{
  "$schema": "https://opencode.ai/theme.json",
  "theme": {
    "background": "#09141B",
    "text": "#DEB88D",
    "textMuted": "#17384C",
    "border": "#17384C",
    "borderActive": "#1BBCDD",
    "primary": "#FCA02F",
    "secondary": "#027C9B",
    "accent": "#68D4F1",
    "error": "#D15123",
    "warning": "#FDD39F",
    "success": "#50A3B5",
    "info": "#1E4950",
    "backgroundPanel": "#17384C",
    "backgroundElement": "#1E4950",
    "diffAdded": "#628D98",
    "diffRemoved": "#D48678",
    "diffContext": "#17384C",
    "diffHunkHeader": "#434B53",
    "diffHighlightAdded": "#1BBCDD",
    "diffHighlightRemoved": "#D48678",
    "diffAddedBg": "#09141B",
    "diffRemovedBg": "#09141B"
  }
}
